
@media (min-width: 639px) and (max-width: 979px)  {
    /*NAVBAR START*/
    .container {
        width: 610px;
    }
    .dishes-container {
         width: 565px;
     }
    .navbar-menu {
        justify-content: flex-start;
    }
    .logo {
        display: none;
    }
    .navbar__paragraph {
        font-family: "Montserrat","sans-serif";
        padding: 25px 0;
        font-size: 24px;
    }
    .nav-btn {
        font-size: 24px;
        color: white;
    }
    .navbar-menu {
        display: none;
        position: absolute;
        width: 60vw;
        top: 37px;
        right: 0;
    }
    .navbar-menu__link{
        display: block;
        padding: 10px;
        border: 1px solid grey;
        background-color: aliceblue;
        text-decoration: none;
    }
    .navbar-menu.active {
        display: block;
    }
    /*NAVBAR END*/
    /* BANNER START */
    .baner {
        height: 346px;
        background-image: url(../image/header-fonTablet.jpg);
    }
    .baner-slogan {
        padding-top: 30px;
        font-size: 36px;
    }
    .baner-link {
        padding-top: 22px;
        font-size: 24px;
    }
    /*BANNER END*/
    /*SERVISES START*/
    .servises {
        padding-top: 5px
    }
    .servises-list__item {
        width: 100%;
        margin-bottom: 3px;
    }
    .servises-list__paragraph {
        margin-left: 64px;
        font-size: 36px;
        padding: 59px 0;
    }
    .pizza-bg {
        background-image: url(../image/servises/tablets/Pizza%20delivery%20fon%20copy%202.jpg);
    }
    .salads-bg {
        background-image: url(../image/servises/tablets/UA_UX%20Salads%20fon%20copy%202.jpg);
    }
    .deserts-bg {
        background-image: url(../image/servises/tablets/Desserts%20fon%20copy%202.jpg);
    }

    .servises-list__item::after {
        content: '>';
        padding: 75px  12% ;
    }
    /* SERVIS END */


    /*DISHES HEADER START*/
    .dishes-header{
        margin-top: 45px;
    }
    .dishes-header__title {
        font-size: 40px;
    }
    .dishes-header__description {
        font-size: 20px;
    }
    .menu-logo {
        display: none;
    }
    /*DISHES HEADER END*/
    .dishes-section__header {
        margin-top: 20px;
        font-size: 40px;
    }
    .dishes-section__header--is-green{
        padding: 23px 0 38px 23px;
        box-sizing: border-box;
    }
    .dishes-section__header--is-white  {
        padding: 23px 0 38px 23px;
        box-sizing: border-box;
    }
    .dishes-list-header {
        font-size: 30px;
        margin-top: 38px;
        margin-bottom: 42px;
    }
    .dishes-icon::after {
        padding: 13px 15px ;
    }
    .dishes-icon--is-snow::after {
        background-image: url(../image/icons/phone/snow.png);
    }
    .dishes-icon--is-vine::after {
        background-image: url(../image/icons/phone/vine.png);
    }
    .dishes-icon--is-cup::after {
        background-image: url(../image/icons/phone/cup.png);
    }
    .dishes-icon--is-beer::after {
        background-image: url(../image/icons/phone/beer.png);
    }
    .dishes-list__name {
        position: relative;
        margin-top: 11px;
        font-size: 27px;
    }
    .dishes-list__name::before {
        position: absolute;
        content: '';
        top: 50%;
        bottom: 50%;
        left: -5px;
        display: inline-block;
        padding: 2px;
        border-radius: 50%;
        background-color: #000;
    }
    .dishes-list__coast {
        font-size: 27px;
    }
    .dishes-list__descriprtion {
        margin-top: 10px;
        font-size: 17.5px;
    }
    /*DISHES END*/


    /*FOOTER START*/
    .footer__paragraph {
        margin-top: 117px;
        padding: 28px 0 23px 0;
        font-size: 18px;
        line-height: 26px;
    }
    /*FOOTER END*/
}

